Bug 72006 - no feedback on whether anaconda allowed too-short password or not
no feedback on whether anaconda allowed too-short password or not
Status: CLOSED WONTFIX
Product: Red Hat Public Beta
Classification: Retired
Component: anaconda (Show other bugs)
null
i386 Linux
low Severity low
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
:
Depends On:
Blocks: 67218
  Show dependency treegraph
 
Reported: 2002-08-20 13:34 EDT by Telsa Gwynne
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-22 13:07:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Telsa Gwynne 2002-08-20 13:34:36 EDT
GUI install of (null).


Created root's password.
Created new user and gave it a password.
Created second new user and gave it a five-character password. Whilst
typing it in the first time, it told me it was too short. Whilst typing
it in the second time, it told me it was too short. Clicked 'okay'.

It didn't give me any feedback about whether it has created this second
account with the dodgy password or not. I'm none too sure whether I shall
find this second user account actually exists now.
Comment 1 Jeremy Katz 2002-08-21 02:07:31 EDT
Oops, I lied on testers-list... they were being added.  That's fixed now.

Still want to get notification (or at least leave the dialog up) if you can't
add the user for some reason
Comment 2 Michael Fulbright 2002-09-27 16:36:48 EDT
We've removing the option to addusers in this screen for future releases. It
will be handled by firstboot instead.

Note You need to log in before you can comment on or make changes to this bug.